﻿@import url("https://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/stylesheets/NotoSansKR-Hestia.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css");
@import url("/exec/css/themify-icons.css");

body,table {
  font-family: NanumGothic,'나눔고딕','Open Sans',sans-serif !important;
}

.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1041;
  background: #fff;
}
.loader {
  display: block;
  position: relative;
  z-index: 1042;
  left: 50%;
  top: 50%;
  width: 5rem;
  height: 5rem;
  margin: -2.5rem 0 0 -2.5rem;
}
.loader .spinner-border {
  width: 5rem;
  height: 5rem;
}

/*------------------------------------
  Default Styles
------------------------------------*/
body {
  font-size: .85rem;
  font-weight: 400;
  line-height: 1.6;
  color: #555;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  background-color: #fff;
}

ul,ol {
  list-style:none;
  margin:0;
  padding:0;
}
p,li,li a {
  color:#555;
}
a {
  color:#2279bb;
  text-decoration:none;
}
a,a:focus,a:hover,a:active {
  outline:0 !important;
}
a:focus {
  text-decoration:none;
}
a:hover {
  color:#2279bb;
  text-decoration:underline;
}

/*Top Bar --------------*/
#topbar {
  position:relative;
  /*display: none;*/
  background: #e9ecef;
}
@media (max-width: 767.98px) {
  #topbar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
}
#topbar .nav-link {
  display: inline-block;
  position: relative;
  color:#555;
  font-size:.7rem;
  padding: .5rem .7rem;
  text-transform:uppercase;
}
#topbar .nav-link:before {
  content: '';
  position: relative;
  left: -12px;
  top: 50%;
  margin-top: -5px;
  width: 1px;
  height: 10px;
  background: #adb5bd;
  float: left;
}
#topbar .nav-link:first-child:before {
  display: none;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #555;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before {
    background-color: #555;
}

/*Header Default------------------------------------*/
.header {
  z-index:99;
  width:100%;
  background:#fff;
}

/*Header Fixed------------------------------------*/
.header-fixed .header {
}
.header.header-fixed-top {
  top:0;
  left:0;
  width:100%;
  z-index:1040;
  position:fixed;
  border-bottom-color:#f5f5f5;
}
.navbar {
  padding:0px;
  background: #fff;
  border-bottom: 1px solid #adb5bd;
}

.navbar > .container {
  position: relative;
}
.navbar-nav .nav-item .nav-link {
  color: #555;
  font-family: 'Noto Sans Korean';
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding: 20px 40px;
}

.navbar-nav .nav-link:hover {
    color: #2279bb;
}
.navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item.active .nav-link {
  color: #2279bb;
}

.navbar-brand {
  position: relative;
}
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active {
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0px;
}
.header-fixed .nav-on, .header-fixed-top.nav-on {
  background: #fff;
  height: 100vh;
}

.dropdown-menu .dropdown-item {
  font-weight: 400;
  font-size: .8rem;
  color: rgba(0, 0, 0, 0.6);
  font-family: "Open Sans", sans-serif;
  position: relative;
  text-transform: capitalize;
  left: 0;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: rgba(0,0,0,0);
}
.dropdown-menu .dropdown-item {
  padding: 10px 20px;
}
.dropdown-menu .dropdown-item:hover {
    background-color: #06528c;
    color: #f8f9fa;
}
.dropdown-menu .dropdown-item:focus {
    background-color: #06528c;
    color: #f8f9fa;
}

@media (max-width: 575.98px) {
  .navbar-brand {
    margin-left: 1rem;
    padding: 8px 0px;
  }
}

@media (max-width: 991.98px) {
  .justify-content-center .dropdown-menu {
    border: 0px;
    border-bottom: 1px solid #dee2e6;
    padding: .5rem 2rem;
  }
  .dropdown-menu .dropdown-item {
    color: #55556b;
    font-size: .9rem;
    position: relative;
    padding: .4rem 0rem;
    text-transform: capitalize;
    left: 0;
  }
  .navbar > .container {
    position: relative;
    min-height: 55px;
  }
  .navbar-nav .nav-item .nav-link {
    padding: 12px 12px;
    text-align: left;
    border-bottom: 1px solid #dee2e6;
  }
  .navbar-nav .nav-item.active .nav-link, .navbar-nav .nav-item:hover .nav-link {
  }
  .nav-on .navbar > .container {
    position: relative;
  }
  .navbar-toggler {
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .navbar-collapse {
    text-align: center;
  }
  .nav-on .navbar {
    padding: 0px;
    border-bottom: 0px;
  }
  .nav-on .navbar-collapse {
    padding: 1.5rem 1.5rem;
    border-top: 1px solid #dee2e6;
  }

  /* Dropdown menu styles */
  .dropdown-toggle[data-toggle="dropdown"]:after {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f078";
    float: right;
    font-size: 1rem;
    line-height: .8rem;
    font-weight: 800;
    color: #454444;
    border-top: 0rem;
    margin-top: .4rem;
  }
  .show > .dropdown-toggle[data-toggle="dropdown"]:after {
    content: "\f077";
    color: #F58723;
  }
}

@media (min-width: 992px) {
  .dropdown-toggle::after {
    display: none;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin-left: -5px;
    position: absolute;
    left: 50%;
    bottom: -15px;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.2s;
    transition-timing-function: ease;
  }
  .justify-content-center .dropdown-menu {
    left: 50%;
    transform: translateX(-50%);
  }
  .dropdown-menu {
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    min-width: 13rem;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    background-color: #fefefe;
    border: 0px;
  }
  .dropdown-menu {
    margin-top: 0px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 1px solid #fff;
  }
  .dropdown-menu .dropdown-item {
    color: #555
  }
  .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    padding: 0rem;
    -moz-transform: translateY(8px);
    -o-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
  }

  .dropdown:hover>.dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    border-top: 2px solid #2279bb;
  }
 .dropdown:hover> .dropdown-toggle::after {
    display: block;
    bottom: -5px;
    background: #2279bb;
  }
}

/*Default Breadcrumbs*/
.subtitle_area {
  position: relative;
  overflow: hidden;
  text-align: left;
  padding:100px 0px 0px 0px;
  opacity: 0.9;
  background: #6c757d;
}
.overlay-heavy:before {
    opacity: .4;
}
.overlay:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #6c757d;
    opacity: .3;
    z-index: 2;
}
.bg-image-holder {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: #6c757d;
    background-size: cover!important;
    background-position: 50% 50%!important;
    opacity: 0;
}
.bg-image-holder.fade {
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
}
.bg-image-holder.fadeIn {
    opacity: 1;
}
.bg-image-holder.zoom {
    opacity: 1;
    transform: scale(1) rotate(0);
    -webkit-transition: transform 20s;
    transition: transform 20s;
}
.bg-image-holder.zoomIn {
    transform: scale(1.12) rotate(0.01deg);
}
.bg-image-holder:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.4)), url("/skin/default/img/subbg.png");
}
.subtitle_area .container{
    position: relative;
    z-index: 2;
}

.subtitle_head {
  font-size: 60px;
  font-weight: 600;
  color: #fff;
  letter-spacing: -1px;
  display: none;
}
.subtitle_line {
    background: #fff;
    width: 80px;
    height: 3px;
    margin: 30px auto;
    display: none;
}
.subtitle_txt {
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    padding: 2.5rem 0rem 2.5rem 0rem;
}
@media all and (max-width:767px) {
  .subtitle_area {
    padding:100px 0px 45px 0px;
  }
  .subtitle_head {
    font-size: 40px;
    font-weight: 600;
  }
  .subtitle_line {
    width: 40px;
    margin: 10px auto;
  }
  .subtitle_txt {
    font-size: 20px;
    font-weight: bold;
  }
}
@media all and (min-width:768px) and (max-width:1024px){
  .subtitle_area {
    padding:120px 0px 100px 0px;
  }
  .subtitle_head {
    font-size: 50px;
    font-weight: 600;
  }
  .subtitle_line {
    width: 60px;
    margin: 20px auto;
  }
  .subtitle_txt {
    font-size: 25px;
    font-weight: bold;
  }
}


/*Default Breadcrumbs*/
.breadcrumb_area nav {
}
.breadcrumb {
    margin-top: -2.5rem;
    padding: 0px;
    background: none;
    position: absolute;
}
.breadcrumb a {
  color:#fff;
  font-size: .75rem;
}
.breadcrumb li.active a,.breadcrumb li a:hover {
  color:#fff;
  text-decoration:none;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
    content: ">";
}

.page_tit {
  font-family: 'Noto Sans Korean',sans-serif;
  border-bottom: 1px solid #aaa;
  padding-left: 10px;
}
@media (max-width: 991.98px) {
  .page_tit {
    padding: 30px 0 10px;
    font-size: 1.5rem;
  }
}
/*center nav*/
.submenu_area {
  margin-top: 2rem;
}
.center-nav {
  background: #efefef;
}
.center-nav .nav-link {
  border-radius: 0rem;
  padding: .7rem;
}
.center-nav .nav-link.active {
  background-color: rgba(0,0,0,0.5);
  color: #fff;
}
@media (max-width: 991.98px) {
  .submenu_area, .submenu_area .container {
    padding: 0rem;
    margin-top: 0rem;
  }
  .center-nav {
    border-left: 0px;
  }
  .center-nav .nav-item {
    border-right: 0px;
  }
  .center-nav .nav-link {
    padding: .7rem .5rem;
    font-size: .75rem;
  }
}

/* side navigation */
#left-nav {
  background-color:rgba(0,0,0,0.02);
  border-top: 1px solid rgba(0,0,0,0.05);
}
#left-nav .main-link {
  padding: .7rem 1rem;
}
#left-nav .nav-link {
  border-radius: 0rem;
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
#left-nav .nav-link:hover, #left-nav .nav-link.active, #left-nav .show>.nav-link {
  color: #fff;
  background-color:rgba(0,0,0,0.5);
}

#left-nav .sub-link {
  border: 0px;
  background-color:rgba(0,0,0,0);
}
#left-nav .sub-link.active, #left-nav .show>.sub-link {
  color: #2279bb;
  background-color:rgba(0,0,0,0);
}

#left-nav .nav-sub-item {
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
/*Footer*/
.footer {
  background-color:#202020;
  color:#818181;
}
.footer .nav-link {
  font-size:.75rem;
  color:#efefef;
  padding:.7rem 1.5rem;
}
.footer .nav-link:hover {
  color:#2279bb;
}
.footer .nav-link,.footer .nav-link:hover {
  text-transform:uppercase;
}
.footer .nav-link {
  display:inline-block;
  position:relative;
}
.footer .nav-link:after {
  content:'';
  position:absolute;
  left:0;
  top:50%;
  margin-top:-5px;
  width:1px;
  height:10px;
  background:#dcdcdc;
}
.footer .nav-link:first-child:after {
  display:none;
}
@media (min-width:992px) {
  .footer .nav-link:first-child {
    padding-left:0;
  }
}
@media (max-width:991.98px) {
  .footer .nav {
    justify-content:center!important;
  }
}
@media (max-width:767.98px) {
  .footer .nav-col {
    margin:0px;
    padding:0px;
  }
  .footer .nav-link {
    padding:.5rem .3rem;
  }
  .footer .nav-link:after {
    display: none;
  }
}
/*Copyright*/
.copyright {
  font-size:.75rem;
  padding:11px 0 7px;
  background:#252525;
  border-top:solid 1px #323232;
}
.copyright p {
  color:#c1c1c1;
  margin-top:12px;
}
.copyright img {
  margin-top:12px;
}
@media (max-width:991.98px) {
  .footer_logo {
    text-align: center;
  }
}
/*sns*/
.sns-shares {
  text-align:right;
  padding:.3rem;
}
.sns-shares .sns-share:hover {
  opacity:0.8;
}
@media (max-width:991.98px) {
  .sns-shares {
    text-align:center;
    padding: .5rem;
  }
}

.talk-nav .nav-item {
  flex-grow:1;
  text-align:center;
}
.talk-nav img {
  width: 1.5rem;
}
.talk-nav span {
  font-size:.9rem;
}
.talk-nav .btn-tel {
  background:#2279bb;
  border:1px solid #2279bb;
  color:#fff;
  border-radius:0rem;
}
.talk-nav .btn-kakao {
  background:#fee600;
  border:1px solid #fee600;
  color:#000;
  border-radius:0rem;
}
.talk-nav .btn-talk {
  background:#00c73c;
  border:1px solid #00c73c;
  color:#fff;
  border-radius:0rem;
}
@media (max-width:991.98px) {
  .talk-black {
    height:3.2rem;
  }
  .talk-nav {
    height:3.2rem;
    background:#ddd;
    position:fixed;
    right:0;
    bottom:0;
    left:0;
    z-index: 1030;
  }
  .talk-nav .nav-item {
    padding-top: .75rem;
  }
}
@media (min-width:992px) {
  .talk-nav {
    position:fixed;
    right:5px;
    /*bottom:55px;*/
    top:calc(50% - 170px);
    z-index:100;
    -ms-flex-direction:column!important;
    flex-direction:column!important;
  }
  .talk-nav .nav-item {
    border-radius: 50%;
    margin-bottom: .5rem;
    padding: .5rem .5rem .55rem .5rem;
  }
  .talk-nav img {
    width: 2rem;
    display: block;
    margin: auto;
  }
  .talk-nav span {
    padding:0;
    font-size: .8rem;
  }
}
